@charset "UTF-8";

/* XXXXXXX
----------------------------------------------- */
	body{
		font-size: 1.6rem;
	}
	.main-contents .section-inner {
	    padding: 0px 8px 0px;
	}


/*リード文*/

.section.lead-text .section-inner {
	padding-top: 0 !important;
	padding-right: 0;
	padding-left: 0;
}

@media screen and (max-width: 1280px) {
	.section.lead-text .section-inner {
		padding-right: 8px;
		padding-left: 8px;
	}
}

@media screen and (max-width: 1000px) {
	.section.lead-text .section-inner {
		padding-right: 16px;
		padding-left: 16px;
	}
}

@media screen and (max-width: 767px) {
	.section.lead-text .section-inner {
		padding-top: 0 !important;
	}
}


	/*メインビジュアル*/
	.hero-area-c .visual{
		overflow: hidden;
	}
	.hero-area-c .visual>img{
		width: 100%;
		height: auto;
	}
	

	#mainVidual{
		width: 100%;
	    /*background: #a30b1a;*/
	    max-height: 427px;
	}

	.hero-area-c .content-inner {
	    padding-left: 5%;
        padding-top: 3%;
	}
	.content-inner {
	    z-index: 100;
	}

	.hero-area-c .content-inner {
	    max-width: 700px;
	}

	.hero-area-c .content-inner .main-txt, .hero-area-c .content-inner .main-txt>* {
	    font-size: 3.5rem;
	    line-height: 1.3;
	    width: 100%;
	}

	.concept{
		max-width: 1280px;
		text-align: center;
		margin: 0 auto 20px !important;
		padding: 0;
	}

	p.textRed{
	    color: #a30b1a;
	    font-weight: bold;
	}


	div.links{
		overflow: hidden;
	}
	div.f-right{
		width: 480px;
	    padding: 0;
	    margin: 0;
		float: right;
	}
	div.f-right div.col{
		padding: 0;
		margin: 0;
	}

	div.f-right div.col:nth-child(1){
		width: 40%;
	}
	div.f-right div.col:nth-child(2){
		width: 60%;
	}

	div.f-right div.col div.list-link-b-wrapper{
		padding: 0;
		margin: 0;
	}

	.lyt-col-announce-a>li {
	    width: 258px;
	    margin: 16px 0 0 16px;
	}

	.lyt-col-feature-a{
		margin-bottom: 5% !important;
	}

	a.moreinfoLink{
		margin-bottom: 5%;
	}

	.list-a>li:before {
	    background: #fff; 
    }

    .cl-hdg-e.diff-center::before {
	    left: 50%;
	    margin-left: -6.25%;
	    width: 12.5%;
	    min-width: inherit;
	}

    .youtube {
	  position: relative;
	  width: 100%;
	  padding-top: 56.25%;
	}
	.youtube iframe {
	  position: absolute;
	  top: 0;
	  right: 0;
	  width: 100% !important;
	  height: 100% !important;
	}

	.main-contents .section.diff-bg-b {
	    background: #a30b1a;
	}

	h2.cl-hdg-w{
		color: #fff;
		font-size: 2.8rem;
	    margin-bottom: 30px;
	    text-align: center;
	}

	h2.cl-hdg-e {
	    font-size: 2.8rem;
	    margin-bottom: 30px;
	    text-align: center;
	}

	h2.cl-hdg-e{
		font-size: 3.2rem;
	    line-height: 1.4;
	    margin: 52px 0 26px;
	    padding-bottom: 18px;
		position: relative;
	}

	h2.cl-hdg-e::before {
	    display: block;
	    position: absolute;
	    content: "";
	    left: 0;
	    bottom: -3px;
	    width: 18.75%;
	    height: 3px;
	    background: #a30b1a;
	    min-width: 72px;
	}

	.white{
		color: #fff;
	}

	.list-a[class*=diff-col]>li img{
		display: block;
		margin: 0 auto;
	}

	.list-a>li:before {
	    background: none;
	}

	.lyt-item-a>.item{
		width: 50%;
	}

	.lyt-item-a>.img>.img-inner{
		width: 100%;
	}
	.lyt-item-a>.img img{
		width: 100%;
	}

	.btn-b {
	    /*color: #fff!important;
	    background: #a30b1a;
	    border: 1px solid #fff;*/
	}
	
	.btn-b::after {
	    display: block;
	    position: absolute;
	    content: "";
	    top: 50%;
	    right: 12px;
	    width: 8px;
	    height: 8px;
	    border-top: 2px solid #fff;
	    border-right: 2px solid #fff;
	    -webkit-transform: rotate(45deg);
	    transform: rotate(45deg);
	    margin-top: -4px;
	}

	.btn-a::after{
	    display: block;
	    position: absolute;
	    content: "";
	    top: 50%;
	    right: 12px;
	    width: 8px;
	    height: 8px;
	    border-top: 2px solid #a30b1a;
	    border-right: 2px solid #a30b1a;
	    -webkit-transform: rotate(45deg);
	    transform: rotate(45deg);
	    margin-top: -4px;
	}


	.btn-b.diff-register::before {
	    background-position: -81px 0;
	    width: auto;
	    height: auto;
	    text-align: center;
	}

	a.opa07{
		display: block;
		text-decoration: none;
	}
	a.opa07:hover{
		opacity: 0.7;
	}

	h2.cl-hdg-w{
		color: #fff;
		font-size: 2.8rem;
	    margin-bottom: 30px;
	    text-align: center;
	}
	h2.cl-hdg-e {
	    font-size: 2.8rem;
	    margin-bottom: 30px;
	    text-align: center;
	}
	h2.cl-hdg-e{
		font-size: 3.2rem;
	    line-height: 1.4;
	    margin: 52px 0 26px;
	    padding-bottom: 18px;
		position: relative;
	}
	h2.cl-hdg-e::before {
	    display: block;
	    position: absolute;
	    content: "";
	    bottom: -3px;
	    height: 3px;
	    background: #a30b1a;
	    left: 50%;
	    margin-left: -6.25%;
	    width: 12.5%;
	    min-width: inherit;
	}
	.white{
		color: #fff;
	}
	.max400{
		max-width: 400px;
	}
	.list-a[class*=diff-col]>li img{
		display: block;
		margin: 0 auto;
		max-width: 200px;
	}
	.list-a>li:before {
	    background: none;
	}
	.lyt-item-a>.item{
		width: 50%;
	}
	.lyt-item-a>.img>.img-inner{
		width: 100%;
	}
	.lyt-item-a>.img img{
		width: 100%;
	}
	.lyt-btn-a .btn-a, .lyt-btn-a .btn-b, .lyt-btn-a .btn-c {
	    font-size: 16px;
	    min-width: 400px;
	    height: 40px;
	}
	.lyt-btn-b li{
		margin: 0;
	}
	.centerBtn .lyt-btn-b li{
		margin: 0 auto;
	}
	.lyt-btn-a{
		display: block;
	}
	.lyt-col-announce-a>li{
		width: 23%;
		margin: 1%;
	}
	ul.btnLeft li{
		margin-left: 0;
	}
	#infomation ul.list-link-a{
		overflow: hidden;
	    width: 100%;
	    position: relative;
	    height: 20px;
	}
	#infomation ul.list-link-a li{
		    float: left;
		    position: absolute;
		    right: 0;
		    margin: 0;
	}
	#infomation ul.list-link-a li:nth-child(1){
		    width: 150px;
		    right: 0;
	}
	/*
	#infomation ul.list-link-a li:nth-child(2){
		    width: 300px;
		    right: 0;
	}*/

	#lineArt{
		width: 70%;
	}

	.pac-image{
		position: relative;
    	height: 160px;
	}
	.pac-image img {
	    width: 60%;
	    height: auto;
	}
/*
	.common-logo{
		border-top: 1px solid #c6c6c0;
		border-bottom: 1px solid #c6c6c0;
	    padding: 24px 40px 30px;
	    overflow: hidden;
	}
	.common-logo .wp30{
		width: 30%;
		float: left;
	}
	.common-logo .wp30 img{
		width: 100%;
		max-width: 600px;
		display: block;
		margin: 0 auto;
	}
	.common-logo .wp65{
		width: 65%;
		float: right;
	}
*/
	.bannerArea{
		width: 50%;
		margin: 0 auto !important;
	}

	.bannerArea li a img.frame {
	    display: block;
	    width: 100%;
	    max-width: 306px;
	    border: 1px solid #ccc;
	    margin: 0 0 8px;
	}

	.bannerArea li a img.frame:hover{
		opacity: 0.7;
	}

	.bannerArea li p{
		max-width: 306px;
	}

	hr{
		margin: 56px auto;
		border-top: 1px solid #ccc;
	}


	
	@media only screen and (max-width: 1000px){
		.lyt-item-a>.img>.img-inner {
		    max-width: 100%;
		}

		#mainVidual{
			max-height: none;
		}

		.hero-area-c .content-inner .main-txt>* {
		    font-size: 2.4rem;
		    line-height: 1.3;
		    width: 100%;
		}
	}

	@media only screen and (max-width: 767px) and (min-width: 376px){
		.list-a[class*=diff-col]>li {
		    /* margin-bottom: 40px; */
		    padding-left: 0;
		    padding-bottom: 40px;
		}
		#infomation ul.list-link-a{
			overflow: hidden;
		    width: 100%;
		    position: relative;
		    height: 60px;
		}
		#infomation ul.list-link-a li{
		    position: absolute;
		    height: 20px;
		}
		#infomation ul.list-link-a li:nth-child(1){
			    left: 0;
		}
		#infomation ul.list-link-a li:nth-child(2){
			    left: 0;
			    top: 40px;
		}
		
		#lineArt{
			width: 100%;
		}

	}

	@media only screen and (max-width: 767px){
		
		.lyt-btn-a .btn-a, .lyt-btn-a .btn-b, .lyt-btn-a .btn-c {
		    min-width: auto;
		    height: auto;
		}
		.list-a[class*=diff-col]>li {
	        margin-bottom: 40px;
    		padding-left: 0;
		}
		ul.centerMargin li.mar0{
			//margin: 0;
		}
		a.moreinfoLink{
			margin-bottom: 2%;
		}
		.moreinfo ul.lyt-btn-b{
			margin-bottom: 20px;
		}

		.hero-area-c .visual>img {
		    width: auto;
		    height: 100%;
		}

		.links .lyt-col-a{
			width: 100%;
		}

		div.f-right div.col:nth-child(1),
		div.f-right div.col:nth-child(2){
			width: 100%;
		}

		ul.lyt-col-announce-a{
			margin: 0;
		}
		.lyt-col-announce-a>li {
		    width: 50%;
		    margin: 1% 1% 5%;
		}

		.lyt-btn-b .btn-a, .lyt-btn-b .btn-b {
		    width: auto;
		}

		#infomation ul.list-link-a{
			overflow: hidden;
		    width: 100%;
		    position: relative;
		    height: 60px;
		}
		#infomation ul.list-link-a li{
		    position: absolute;
		    height: 20px;
		}
		#infomation ul.list-link-a li:nth-child(1){
			    left: 0;
		}
		#infomation ul.list-link-a li:nth-child(2){
			    left: 0;
			    top: 40px;
		}
		
		#lineArt{
			width: 100%;
		}
	}

	@media screen and (orientation: landscape) {
		.hero-area-c .content-inner {
		     max-width: none; 
		}
		.featuredArticle ul.lyt-col-announce-a>li{
				margin: 0 auto 20px;
			}

		ul.lyt-col-announce-a{
			margin: 0;
		}
		.lyt-col-announce-a>li {
		    /*width: 50%;
		    margin: 1% 1% 5%;*/
		}

		.lyt-btn-b .btn-a, .lyt-btn-b .btn-b {
		    width: auto;
		}

		
		

	}

	@media only screen and (max-width:767px){
/*		.common-logo{
			padding: 24px 0px 30px;
		}
		.common-logo .wp30{
			width: 100%;
			float: none;
			margin-bottom: 10px;
		}
		.common-logo .wp30 img{
			width: 100%;
			max-width: 600px;
			display: block;
			margin: 0 auto;
		}
		.common-logo .wp65{
			width: 100%;
			float: none;
		}
*/
		hr{
			margin: 20px auto;
			border-top: 1px solid #ccc;
		}
	}


	@media only screen and (max-width: 567px) and (orientation:landscape){
		.lyt-col-announce-a>li {
		     width: 50%; 
		     margin: 1% 1% 5%; 
		}
		#infomation ul.list-link-a{
			overflow: hidden;
		    width: 100%;
		    position: relative;
		    height: 60px;
		}
		#infomation ul.list-link-a li{
		    position: absolute;
		    height: 20px;
		}
		#infomation ul.list-link-a li:nth-child(1){
			    left: 0;
		}
		#infomation ul.list-link-a li:nth-child(2){
			    left: 0;
			    top: 40px;
		}
	}
	@media only screen and (min-width: 568px) and (max-width: 666px) and (orientation:landscape){
		.lyt-col-announce-a>li {
		     width: 50%; 
		     margin: 1% 1% 5%; 
		}
		#infomation ul.list-link-a{
			overflow: hidden;
		    width: 100%;
		    position: relative;
		    height: 60px;
		}
		#infomation ul.list-link-a li{
		    position: absolute;
		    height: 20px;
		}
		#infomation ul.list-link-a li:nth-child(1){
			    left: 0;
		}
		#infomation ul.list-link-a li:nth-child(2){
			    left: 0;
			    top: 40px;
		}
	}
	@media only screen and (min-width: 667px) and (max-width: 736px) and (orientation:landscape){
		.lyt-col-announce-a>li {
		     width: 50%; 
		     margin: 1% 1% 5%; 
		}
		#infomation ul.list-link-a{
			overflow: hidden;
		    width: 100%;
		    position: relative;
		    height: 60px;
		}
		#infomation ul.list-link-a li{
		    position: absolute;
		    height: 20px;
		}
		#infomation ul.list-link-a li:nth-child(1){
			    left: 0;
		}
		#infomation ul.list-link-a li:nth-child(2){
			    left: 0;
			    top: 40px;
		}

	}

	@media only screen and (min-width: 737px) and (max-width: 812px) and (orientation:landscape){
		.lyt-col-announce-a>li {
		     width: 50%; 
		     margin: 1% 1% 5%; 
		}
		#infomation ul.list-link-a{
			overflow: hidden;
		    width: 100%;
		    position: relative;
		    height: 60px;
		}
		#infomation ul.list-link-a li{
		    position: absolute;
		    height: 20px;
		}
		#infomation ul.list-link-a li:nth-child(1){
			    left: 0;
		}
		#infomation ul.list-link-a li:nth-child(2){
			    left: 0;
			    top: 40px;
		}
	}